.suaveadvert { color: #ff8834 }
#sunrite-payments-wrapper .loading { color: #3b3b3b; text-align: center; padding: 20px; display: none; position: absolute; top: 0; left: 0; right: 0; bottom: 0; background: rgba(255, 255, 255, 0.82); z-index: 999 }
#sunrite-payments-wrapper .button.doble { padding: 20px 50px 18px; }
#pay-icons { padding: 40px 0 20px }
#pay-info { padding: 30px 0 }
#pay-info ul { list-style: none; display: flex; -ms-flex-align: center; align-items: center; justify-content: center; -ms-flex-flow: row wrap; flex-flow: row wrap }
#pay-info ul li { margin: 5px; border-right: 1px solid; padding: 0 10px 0 5px }
#pay-info ul li:last-child { border-right: 0 }
#clientehistory { margin: 40px 0 30px }
#oldpayments { background: #ececec; border-radius: 10px; padding: 10px 0; }
#oldpayments .apayment { border-top: 2px solid #fff; padding-top: 5px; }
#acceptpay:focus { box-shadow: 0 0 5px rgb(255 0 0); }
#sunrite-payments-wrapper h2.endefault { font-size: 2rem; line-height: 2.6rem; margin: 0 0 15px }
#sunrite-payments-wrapper h3.endefault { font-size: 2.5rem; line-height: 3rem; margin: 0; }
#sunrite-payments-wrapper h6.endefault { font-size: 1.2rem; line-height: 1.2; margin: 0 0 15px; }

#sunrite-payments-wrapper .column, #sunrite-payments-wrapper .columns { -ms-flex: 1 1 0px; flex: 1 1 0px; padding-right: 0.9375rem; padding-left: 0.9375rem; min-width: initial }

#sunrite-payments-wrapper .small-1 { -ms-flex: 0 0 8.33333%; flex: 0 0 8.33333%; max-width: 8.33333% }
#sunrite-payments-wrapper .small-2 { -ms-flex: 0 0 16.66667%; flex: 0 0 16.66667%; max-width: 16.66667% }
#sunrite-payments-wrapper .small-3 { -ms-flex: 0 0 25%; flex: 0 0 25%; max-width: 25% }
#sunrite-payments-wrapper .small-4 { -ms-flex: 0 0 33.33333%; flex: 0 0 33.33333%; max-width: 33.33333% }
#sunrite-payments-wrapper .small-5 { -ms-flex: 0 0 41.66667%; flex: 0 0 41.66667%; max-width: 41.66667% }
#sunrite-payments-wrapper .small-6 { -ms-flex: 0 0 50%; flex: 0 0 50%; max-width: 50% }
#sunrite-payments-wrapper .small-7 { -ms-flex: 0 0 58.33333%; flex: 0 0 58.33333%; max-width: 58.33333% }
#sunrite-payments-wrapper .small-8 { -ms-flex: 0 0 66.66667%; flex: 0 0 66.66667%; max-width: 66.66667% }
#sunrite-payments-wrapper .small-9 { -ms-flex: 0 0 75%; flex: 0 0 75%; max-width: 75% }
#sunrite-payments-wrapper .small-10 { -ms-flex: 0 0 83.33333%; flex: 0 0 83.33333%; max-width: 83.33333% }
#sunrite-payments-wrapper .small-11 { -ms-flex: 0 0 91.66667%; flex: 0 0 91.66667%; max-width: 91.66667% }
#sunrite-payments-wrapper .small-12 { -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100% }

@media screen and (min-width: 40.063em) {
    #sunrite-payments-wrapper .medium-1 { -ms-flex: 0 0 8.33333%; flex: 0 0 8.33333%; max-width: 8.33333% }
    #sunrite-payments-wrapper .medium-2 { -ms-flex: 0 0 16.66667%; flex: 0 0 16.66667%; max-width: 16.66667% }
    #sunrite-payments-wrapper .medium-3 { -ms-flex: 0 0 25%; flex: 0 0 25%; max-width: 25% }
    #sunrite-payments-wrapper .medium-4 { -ms-flex: 0 0 33.33333%; flex: 0 0 33.33333%; max-width: 33.33333% }
    #sunrite-payments-wrapper .medium-5 { -ms-flex: 0 0 41.66667%; flex: 0 0 41.66667%; max-width: 41.66667% }
    #sunrite-payments-wrapper .medium-6 { -ms-flex: 0 0 50%; flex: 0 0 50%; max-width: 50% }
    #sunrite-payments-wrapper .medium-7 { -ms-flex: 0 0 58.33333%; flex: 0 0 58.33333%; max-width: 58.33333% }
    #sunrite-payments-wrapper .medium-8 { -ms-flex: 0 0 66.66667%; flex: 0 0 66.66667%; max-width: 66.66667% }
    #sunrite-payments-wrapper .medium-9 { -ms-flex: 0 0 75%; flex: 0 0 75%; max-width: 75% }
    #sunrite-payments-wrapper .medium-10 { -ms-flex: 0 0 83.33333%; flex: 0 0 83.33333%; max-width: 83.33333% }
    #sunrite-payments-wrapper .medium-11 { -ms-flex: 0 0 91.66667%; flex: 0 0 91.66667%; max-width: 91.66667% }
    #sunrite-payments-wrapper .medium-12 { -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100% }
}

@media screen and (min-width: 64em) {
  #sunrite-payments-wrapper .large-1 { -ms-flex: 0 0 8.33333%; flex: 0 0 8.33333%; max-width: 8.33333% }
  #sunrite-payments-wrapper .large-2 { -ms-flex: 0 0 16.66667%; flex: 0 0 16.66667%; max-width: 16.66667% }
  #sunrite-payments-wrapper .large-3 { -ms-flex: 0 0 25%; flex: 0 0 25%; max-width: 25% }
  #sunrite-payments-wrapper .large-4 { -ms-flex: 0 0 33.33333%; flex: 0 0 33.33333%; max-width: 33.33333% }
  #sunrite-payments-wrapper .large-5 { -ms-flex: 0 0 41.66667%; flex: 0 0 41.66667%; max-width: 41.66667% }
  #sunrite-payments-wrapper .large-6 { -ms-flex: 0 0 50%; flex: 0 0 50%; max-width: 50% }
  #sunrite-payments-wrapper .large-7 { -ms-flex: 0 0 58.33333%; flex: 0 0 58.33333%; max-width: 58.33333% }
  #sunrite-payments-wrapper .large-8 { -ms-flex: 0 0 66.66667%; flex: 0 0 66.66667%; max-width: 66.66667% }
  #sunrite-payments-wrapper .large-9 { -ms-flex: 0 0 75%; flex: 0 0 75%; max-width: 75% }
  #sunrite-payments-wrapper .large-10 { -ms-flex: 0 0 83.33333%; flex: 0 0 83.33333%;  max-width: 83.33333% }
  #sunrite-payments-wrapper .large-11 { -ms-flex: 0 0 91.66667%; flex: 0 0 91.66667%; max-width: 91.66667% }
  #sunrite-payments-wrapper .large-12 { -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100% }
}